## qpid-proton-j-extensions 1.2.4

=== debian/changelog ===
qpid-proton-j-extensions (1.2.4-2) unstable; urgency=medium

  * Team upload
  * Use java-common's java_compat_level for -source/-target
    (Closes: #1057533)

 -- Pushkar Kulkarni <pushkar.kulkarni@canonical.com>  Sun, 21 Jan 2024 13:02:49 +0530

qpid-proton-j-extensions (1.2.4-1) unstable; urgency=medium

  * Initial release

 -- Joseph Nahmias <jello@debian.org>  Wed, 22 Feb 2023 23:22:38 -0500
