=== debian/control ===
Source: qpid-proton-j-extensions
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Joseph Nahmias <jello@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 default-jdk,
 maven-debian-helper (>= 2.6),
Build-Depends-Indep:
 libapache-qpid-proton-j-java (>= 0.33.2),
 libslf4j-java (>= 1.7.28),
 libmockito-java <!nocheck>,
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/java-team/qpid-proton-j-extensions.git
Vcs-Browser: https://salsa.debian.org/java-team/qpid-proton-j-extensions
Homepage: https://github.com/Azure/qpid-proton-j-extensions
Rules-Requires-Root: no
Description: Websocket extension of Qpid Proton-J
 Extends the Apache Qpid Proton-J library to talk AMQP over WEBSOCKETS.
 Several messaging platforms hosted on Microsoft Azure like Azure Service
 Bus, Azure Event Hubs, and Azure IOT Hub support AMQP 1.0.
 .
 Currently, this library is mainly used in conjunction with the Azure IOT
 SDK and Azure Event Hubs client libraries.

Package: libqpid-proton-j-extensions-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Suggests: ${maven:OptionalDepends}
Description: ${source:Synopsis}
 ${source:Extended-Description}
