## qpid-proton-j-extensions 1.2.5

=== debian/changelog ===
qpid-proton-j-extensions (1.2.5-1) unstable; urgency=medium

  * Team upload
  * New upstream version 1.2.5
  * Add patch for deprecated Mockito method (Closes: #1086310)
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.7.0

 -- tony mancill <tmancill@debian.org>  Sun, 24 Nov 2024 21:02:20 -0800
