=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libapache-qpid-proton-j-java (>= 0.33.2),
  libslf4j-java (>= 1.7.28),
  libmockito-java <!nocheck>,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/java-team/qpid-proton-j-extensions.git
 Vcs-Browser: https://salsa.debian.org/java-team/qpid-proton-j-extensions
 Homepage: https://github.com/Azure/qpid-proton-j-extensions
