=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/java/java_defaults.mk
export JAVA_SOURCE_VERSION = $(java_compat_level)
export JAVA_TARGET_VERSION = $(java_compat_level)

%:
	dh $@
