=== debian/watch ===
version=4
opts="repack,compression=xz" \
https://github.com/Azure/qpid-proton-j-extensions/tags .*/(?:.*?)([\d\.]+)\.tar\.gz
